<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Wed May 22 16:53:15 COT 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>base</title>
<meta name="date" content="2019-05-22">
<meta name="keywords" content="base package">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../base/package-summary.html" target="classFrame">base</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Calculations.html" title="class in base" target="classFrame">Calculations</a></li>
<li><a href="CalculationsKt.html" title="class in base" target="classFrame">CalculationsKt</a></li>
</ul>
</div>
</body>
</html>
